CESA-2008:0180 Critical CentOS 4 s390(x) krb5 - security update
Posted on: 03/21/2008 03:41 PM

CentOS Errata and Security Advisory 2009:0180

https://rhn.redhat.com/errata/RHSA-2008-0180.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/krb5-devel-1.3.4-54.c4.1.s390.rpm
updates/s390/RPMS/krb5-libs-1.3.4-54.c4.1.s390.rpm
updates/s390/RPMS/krb5-server-1.3.4-54.c4.1.s390.rpm
updates/s390/RPMS/krb5-workstation-1.3.4-54.c4.1.s390.rpm

s390x:
updates/s390x/RPMS/krb5-devel-1.3.4-54.c4.1.s390x.rpm
updates/s390x/RPMS/krb5-libs-1.3.4-54.c4.1.s390x.rpm
updates/s390x/RPMS/krb5-server-1.3.4-54.c4.1.s390x.rpm
updates/s390x/RPMS/krb5-workstation-1.3.4-54.c4.1.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080180_critical_centos_4_s390x_krb5__security_update.html)